@charset "utf-8";

/* CSS Document */



/* CSS Document */



body {

	margin:0;

	padding:0;

	background:url(../images/bg.jpg) repeat-x #3298fd;

	

}

.clear {

	clear:both;

}

p, ul, li {

	margin:0;

	padding:0;

}

* {

	list-style:none;

	text-decoration:none;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:18px;

	margin: 0;

}

#main_container {

	width:1000px;

	margin:0 auto;

	padding:50px 0 20px 0;

}

#banner {

	width:1000px;

}

.title {

	width:1000px;

}

.logo {

	width:309px;

	float:left;

	height:297px;

}

.ban {

	width:1000px;

	height:188px;

	background:url(../images/top_ban.jpg) no-repeat;

}

.top_right {

	float:right;

	overflow:hidden;

}

.freeestimates {

	width:149px;

	height:35px;

	background:url(../images/animate.gif) no-repeat;

	font-family:'Arial black';

	font-size:13px;

	color:#fff;

	line-height:15px;

	text-align:center;

	font-style:italic;

	float:right;

	margin:5px 10px 0 0;

}

.freeestimates a {

	font-family:'Arial black';

	font-size:13px;

	color:#62a8f1;

	line-height:15px;

	text-align:center;

	font-style:italic;

	margin:5px 10px 0 0;

}

.freeestimates a:hover {

	color:#043777;

}

.phone {

	width:200px;

	font-family:Arial;

	font-size:20px;

	color:#ff0000;

	text-align:left;

	font-weight:bold;

	float:right;

	margin-top:122px;

}

.navigation {







	margin-top:13px;

	padding:0;

}


	





/*banner ends here.....*/	

#mid_body {

	width:960px;

	padding:20px;

	margin-top:13px;

	background:#c4dffe;

}

#mid_body h2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#003875;

	font-weight:bold;

	font-style:italic;

	margin-bottom:20px;

}

.mid_ban {

	width:920px;

	height:231px;

	padding:20px;

	background:#86c2fa;

	margin-bottom:20px;

}

.left_ban {

	width:231px;

	float:left;

}

.left_ban ul li {

	float:left;

	height:111px;

}

.margin_right {

	margin-right:8px;

}

.margin_top {

	margin-top:8px;

}

.left_content {

	width:252px;

	float:left;

}

.services_list {

	width:252px;

}

.services_list h2 {

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#003875;

	font-style:italic;

	font-weight:bold;

	margin-bottom:18px;

}

.services_list ul {

}

.services_list ul li {

	background:#86c2fa;

	border-bottom:1px solid #c5e1fe;

}

.services_list ul li a {

	padding-left:30px;

	line-height:37px;

	color:#011a35;

	font-size:14px;

	font-weight:bold;

	background:url(../images/bullets.gif) 20px 6px no-repeat;

}

.services_list ul li a:hover {

	color:#fff;

}

.working_hour {

	width:252px;

	margin-top: 20px;

	margin-bottom: 20px;

}

.working_hour h2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#003875;

	font-weight:bold;

	margin-bottom:6px;

}

.working_hour p {

	color:#003875;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

}

.cont_detail{

	width:252px; 

	overflow: hidden; 

	margin:0;

}

.cont_detail h2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#003875;

	font-style:italic;

	font-weight:bold;

	margin-bottom:18px;

}

.cont_add{

	width:232px;

	background:#86c2fa;

	padding:20px 0 20px 20px;

}

.cont_add p{

	font-size:14px;

	font-family:Arial, Helvetica, sans-serif;

	color:#000;

}



.right_content {

	width:660px;

	float:right;

	overflow:hidden;

}

.right_content h2{

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#003875;

	font-weight:bold;

	font-style:italic;

}

.gallery_content {

	padding:0 20px 20px 20px;

	width:920px;

	background-color:#fafafa;

	float:left;

	overflow:hidden;

}

.welcome_note {

	width:660px;

	padding-top:20px;

	border-bottom:1px solid #002a57;

	padding-bottom:10px;

}

.right_content h1 {

	font-size:24px;

	padding:0;

	margin:0;

}

.welcome_note h3 {

	font-size:14px;

}

.welcome_note img {

	float:left;

	margin-right:10px;

}

.welcome_note p {

	line-height:22px;

	font-family:Arial;

	font-size:14px;

	color:#000;

}

.welcome_note p.red {

	line-height:22px;

	font-family:Arial;

	font-size:14px;

	font-weight:bold;

	color:#FF0000;

}

.welcome_note p.blue {

	line-height:22px;

	font-family:Arial;

	font-weight:bold;

	font-style:italic;

	font-size:14px;

	color:#002a57;

}

.welcome_note p a {

	color:#330099;

}

.welcome_note p a:hover {

	color:#fff;

}

.quotes {

	width:380px;

	margin:0 0 10px 0;

	font-family:Arial;

	font-size:12px;

	color:#56535c;

	line-height:22px;

	overflow:hidden;

}

.click {

	width:94px;

	height:27px;

	float:left;

	background:url(../images/click.jpg);

	padding-left:10px;

	overflow:hidden;

}

.click h1 {

	font-size:18px;

	color: #330099;

	padding-top:5px;

	margin-right:20px;

}

.click a {

	color:#CCCCCC;

	font-size:15px;

}

.click a:hover {

	color:#fff;

}

.gallery {

	width:920px;

	background-color:#fafafa;

	font-family:Arial;

	font-size:12px;

	color:#56535c;

	line-height:30px;

	padding-bottom:10px;

}

.onbox p {

	color:#FFFFFF;

	margin-left:40px;

}

.gallery p {

	padding-top:15px;

	padding-bottom:10px;

}

.gallery_slider {

	padding-top:15px;

	width:920px;

}

.gallery_slider img {

	margin-right:7px;

	float:left;

}

/* mid body contents ends here...*/

.footer {

	width:1000px;

	margin:0 auto;

	padding:10px 0;

}

#copy_left {

	font:11px/14px Arial, Helvetica, sans-serif;

	color:#fff;

	text-align:center;

	padding-top:0px;

}

#copy_left img {

	margin:0 5px 0 0;

}

#copy_left a {

	color:#fff;

	text-decoration:none;

}

#copy_left a:hover {

	color:#002a57;

}

/*footer ends here.....*/



	

#main_container #mid_body .left_content .top_leftcontent .services_list li {

	list-style-image: url(bullet.gif);

}

/*--------------------about us page--------------------*/

.aboutus1 {

	width:620px;

	padding:20px;

	height:431px;

	border-bottom:1px solid #002a57;

	background:#86c2fa;

	margin-top:20px;

	overflow:auto;

}

.aboutus1 p {

	font-size:14px;

}
.aboutus {

	width:620px;

	padding:20px;

	height:431px;

	border-bottom:1px solid #002a57;

	background:#86c2fa;

	margin-top:20px;

	overflow:auto;

}

.aboutus p {

	font-size:14px;

}

.aboutus ul li{

	font-size:14px;

	list-style:disc;

	list-style-position:inside;

	margin-top:5px;

}

.aboutus1  img{

	margin-right:15px;

}

/*--------------------service page--------------------*/

.services{

	background:#FFFFFF;

	padding:5px 0 5px 5px;

	width:597px;

	margin-top:20px;

}

.services ul li{

	list-style:none;

	float:left;

	width:112px;

	height:128px;

	margin:0 7px 0 0;

}

/*--------------------gallery page--------------------*/

.gallery {

	width:920px;

	padding:20px;

	background:#86c2fa;

}


/*------------------ navigation-----------------------*/
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #c4dffe;
}

ul.topnav li {float: left; padding:10px 30px;}

ul.topnav li a {
  display: inline-block;
  font-family:Arial, Helvetica, sans-serif;
  color: #1d5fb1;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 18px;
}

ul.topnav li a:hover {background-color: #74acf9;
color:#FFFFFF;}

ul.topnav li a.active{background-color: #74acf9;
color:#FFFFFF;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:680px) {


  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}